 
 /* DEFAULTS
-------------------------------------------- */

/*body, html { height: 100%; }*/

html {
	color:#666;
	font: 12px bold arial,helvetica,clean,sans-serif; 
	background: #000 /*url(../images/marble-bac.jpg)*/;
	line-height: 1.2;
	}
a {
	color:#fff;
	}
	a:hover {
		}	
p {
	font-size: 12px;
}
	
ul, ol {
	}
	li {
		margin-bottom:0;
		}
		li li {
		}
h1,h2,h3 {
	text-transform: uppercase;
}


/* TABLES 
-------------------------------------------- */
table {
	margin-bottom: 4px;
	border-collapse:collapse;
}
/*table, td, th {
vertical-align:middle;
}*/
th, td, caption {
	padding:4px;
}
th {
	font-weight: normal;
	color: #777;
	font-size: 12px;
	text-transform: uppercase;
}

.lineTop {
	border-top: 1px solid #aaa; 
}
.lineBottom {
	border-bottom: 1px solid #aaa; 
}


/* IMAGES 
-------------------------------------------- */

	
/* ALIGN
-------------------------------------------- */	


/* COMMON
-------------------------------------------- */			

/* LAYOUT
-------------------------------------------- */	

#Layout {
	/*width:960px;
	margin-top: 40px;*/
	/*background: url(../../../assets/main/quest-board.gif) no-repeat;*/
	position: relative;
	/*height:450px;  750px */
	margin: 0 auto;
	}
	/*#Layout .home h2 { 
		text-align: center;
		}*/
	#Layout hr { 
		background-color: #aaa;
		color: #aaa;
		height: 1px;
		margin-bottom: 16px;
		}



#Intro, #Main {
	z-index: 1;
	position: absolute;
	display:none;
	padding-top:120px;
	
	/*text-align: center;*/
}
#Intro {
	text-align: center;
}
#Intro h1 {
	padding-top:120px;
	/*padding-left:240px;*/ /*390px*/
}
#Intro img {
	/*display:none;*/
}
/*#Intro {
	display: block;
}*/


/* LAYERS
-------------------------------------------- */	
.layer {
	width:600px;
	height:337px;
	background-color: #000;
	display:none;
}

#Dummy, #Image, #Video, #Profile, #Contact {
	z-index: 2;
	position: absolute;
	}
#Image {
	display: block;
}

#nav .pane {
	padding-bottom: 12px;
}

#nav h2 {
	cursor: pointer;
}

#nav h3 {
	font: 11px verdana,arial,clean,sans-serif; 
	font-weight: bold;
	/*letter-spacing: 1px;*/
}
#nav h3 a {
	padding: 2px 12px;
	display: block;
	font-weight: normal;
}
#nav h3 a:hover {
	text-decoration: none;
	background: #333 url(../images/nav-play.png) no-repeat right center; 
}

#nav h3 a.active {
	background-color: #333;
}

/*	#Bio p {
		padding-bottom: 10px;
	}
	
#Footer {
	z-index: 11;
	position: absolute;
	top: 650px;
}

.mov_wrap {
	width:720px;
	height:405px;
}*/

p#details {
	margin-top: 25px;
	padding-left: 13px;
	text-transform: uppercase;
	font-size: 11px;
	color:#fff;
}

/* SCROLL
-------------------------------------------- */	
.scrollable {
	position:relative;
	overflow:hidden;
	float:left;	/* this makes it possible to add next button beside scrollable */
	/*width: 660px;*/
	height:70px;
}
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}
.items div {
	float:left;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url(../images/hori_large.png) no-repeat;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:20px 10px;
	cursor:pointer;
	font-size:1px;
}
/* right */
a.right 				{ background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover 		{ background-position:-30px -30px; }
a.right:active 	{ background-position:-60px -30px; } 
/* left */
a.left				{ margin-left: 0px; } 
a.left:hover  		{ background-position:-30px 0; }
a.left:active  	{ background-position:-60px 0; }

/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
} 	

.item {
	margin:1px;
	width:100px;
}
.item img {
	filter:alpha(opacity=75);
	-moz-opacity:0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
}
.item h4 {
	font-size: 10px;
	width:100px;
	display: none;
	text-transform: uppercase;
	color:#aaa;
}
/*.active {
	border:1px solid #09C;
}*/


/* HEADER / FOOTER
-------------------------------------------- */	
#Header {  
	height:175px;
	margin-bottom: 10px;
	}
	#Header p {
		color: #707062;
	}
	
#Header .slideshow {
	z-index: 1;
}
/*#Header .logo {
	z-index: 10;
	margin-top: -122px;
}*/

#Header .logo {
	z-index: 10;
	position: absolute;
	top: -20px;
	left: 10px;
}

#NavBar {
	z-index: 10;
	position: absolute;
	top: 10px;
	left: 114px;
	}
	#NavBar .nav {
		background-color: #fff;
		height: 33px;
		}
		#NavBar .nav li {
			padding:0 14px;
			list-style: none;
		}
		#NavBar .nav a {
			color: #000;
			font: 24px italic bold Impact,sans-serif; 
			text-transform: uppercase;
		}
		#NavBar .nav a:hover {
			color: #444;
			text-decoration: none;
		}

.nav {
	text-align: center;
	font-size: 10px;
	}
	.nav ul {
		text-align: center;
		float: none;
	}
	.nav ul li {
		list-style: none;
	}
	.nav ul li a { 
			text-decoration: none;
			padding: 0 2px 0 20px;
			text-transform: uppercase;
			}
	.nav a { 
		color: #aaa;
		text-decoration: none;
		}
	.nav a:hover {
		color: #09C;
		/*text-decoration: underline;*/
		}

/*#Footer { 
	margin: 5px 0 20px;
	/*padding-right: 5px;
	/*font-size: 80%;
	text-align: right;
	color:#aaa;
	}	*/
	/*#Footer ul li a { 
			text-decoration: none;
			padding: 0 2px 0 10px;
			text-transform: lowercase;
			}*/
	/*#Footer ul {
			text-align: center;
			float: none;
		}
		#Footer ul li {
			list-style: none;
			}
		#Footer ul li a { 
			text-decoration: none;
			padding: 0 2px 0 10px;
			text-transform: lowercase;
			}
  	#Footer a { 
		color: #333;
		text-decoration: none;
		}
		#Footer a:hover {
			color: #666;
			text-decoration: underline;
			}*/
	

/* BLOG
-------------------------------------------- */	



/* LAYOUT
----------------------------------------- */



.col-1 {
	padding-right:15px;
}
.col-2 {
	padding-left:15px;
}
	
.logo {
	float:left;
}

/* LOOP
----------------------------------------------- */		
			
/* FIELDSETS
---------------------------------------- */

/* ACTION BUTTONS
---------------------------------------- */

/* FIELD FORMATING
---------------------------------------- */
	
/* INPUT BOXS
---------------------------------------- */

/* SELECT DROPDOWN
---------------------------------------- */

/* LABELS
---------------------------------------- */

/*.typography * {
	font-family: "Trebuchet MS",arial,san-serif; 
}*/


/* BLOG 
----------------------------------------------- */


/* IMAGE PAGE
----------------------------------------------- */

/* ACCOUNT
----------------------------------------------- */


/* SIDEBAR 
----------------------------------------------- */


/* ACCOUNT
----------------------------------------------- */

